body{
    font-family: georgia;
    color: #333;
    font-size: 1.2rem;
    line-height: 1.4em;
    margin: 0;
}

p{
    margin-bottom: 1.6em;
}

h1{
    line-height: 1.3em;
    font-size: 2rem;
}
.container{
    width: 60%;
    margin: 0 auto;
}
.containerm{
    width: 100%;
    margin-top: -100px;
}


.header{
    background: #158aab;
    color: white;
    padding: 1rem 0;
    position: fixed;
    left: 0;
    top: 0;
    padding-bottom:3px;
    right: 0;
    z-index: 1001;
}
.header a{
    color: white;
    text-decoration: none;
    align-items: center;
    
   
}

.logo-nav-conteiner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.logo{
   
    width: 6%;
    height: auto;
    position: initial;
}

.menu-icon{
    display: none;
}
.navigation ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li{
    display: inline-block;
}
.navigation ul li a{
    display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 5px;
}
.navigation ul li a:hover{
    background: #666;
}

#central{
    width: 100%;
    height: auto;
}

.main{
    padding-top: 4rem;
   background-size: 100vw 100h;
   margin:0;
  
}

.mainer{
    padding-top: 4rem;
 
   margin:0;
  
}




form{
    width: 650px;
    height: 200;
    background: rgba(0,0,0,0.3);
    padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 20px;
    border-radius: 7px;
    color: #fff;
 
}

h2{

    text-align: center;
    margin:0;
    font-size: 30px;
    margin-bottom: 20px;
}

.fondo{
    background-image:  url(../img/Fotosconruccion.jpg);
    background-size: 100% 100%;

   }

.fondo2{
    background-image:  url(../img/descarga.png);
    background-size: 100% 100%;

   }

   .fondo3{
    background-image:  url(../img/banner-4.jpg);
    background-size: 100% 100%;
color: #fff;
   }

   .fondo4{
    background-image:  url(../img/banner-4.jpg);
    background-size: 100% 100%;
   }


input,textarea,select,option{
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size:17px;
border: none;


}


#boton{

    background: #158aab;
    padding: 20px;
}
.boton{
    color: #fff;
width: 100%;
    background: #158aab;
    padding: 20px;
}

#boton:hover{
  cursor: pointer;
  color: #fff;
}



textarea{

    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
}
.footer{
    background: #fff;
    padding: 4rem;
    text-align: center;
    
    margin-top: 1rem;
}


@media(max-width: 767px){
  .logo{
    width: 50%;

  }
    .menu-icon{
        display: block;
        cursor: pointer;
        padding: 0.5rem 1rem;
        align-items: center;
        
    }
    .navigation{
        width: 100%;
        margin: 1rem;
    }    
    .navigation ul{
        display: none;
    }
    .navigation ul.show{
        display: block;
    }
    .navigation ul li{
        display: block;
    }
    .navigation ul li a{
        display: block;
        padding: 0.5rem 0;
        transition: all 0.4s linear;
        border-radius: 5px;
    }
    .navigation ul li a:hover{
        background: #666;
    }    
}


.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    transition: 0.1s;
   
  }
  
  /* On mouse-over, add a deeper shadow */
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  /* Add some padding inside the card container */
  .containeer {
    padding: 2px 16px;
    
  }
  .button{
      color: black;
  }

  .btnp{

    color: #fff;
background: #158aab;

  }

  @media(max-width:480px){
form{

    width: 100%;
    
}

  }

  label {
    clear: both;
    float: left;
    width: 180px;
  }

  .error-control {
    border: 1px solid red;
  }
  
  label.error {
    color: red;
    width: 300px;
    font-size: 0.8em;
    margin-top: -5px;
    margin-bottom: 10px;
  }


 .boton2{
    color:#158aab;
    width:20%;
    border: 1px solid #158aab;
 
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
#vermas {
    position: relative;
    top: 12px;
    right:12px;
    width:120px;
    z-index:99;
}
.centered {
    text-align: center;
    
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
    margin:0;

 
}

  .contenido{
    
    text-align: center;
    


    
    
  }



  .contenido3{
    
    text-align: center;
   color: #333;
    padding-bottom: 80px;
    font-size: 60px;
    

    
  }

  .contenido2{
    
    text-align: center;
    color: #fff;
   

    
  }



  p8{
  padding-top:2px;
  padding-bottom: 2px;
  padding-left: 6px;
  padding-right: 6px;
    background-color: rgba(0,0,0,0.6);
    

  }

  .imagenes{
margin-left: 100px;
vertical-align: middle;

  }
.imagecard{
    margin-left: 15px;
    vertical-align: middle;
    
      }
  hr {
    height: 2px;
    width: 100%;
    background-color: gray;
    margin-bottom: 50px;
  }

 

.card1{

background: #99655c;
margin: 10px;
}

.card2{
    background: #3c62ad;
    margin: 10px;
}

.card3{

    background: green;
    margin: 10px;
   
}

.red{

    width: 10%;
   
}

.tabs {
  display: flex;
  flex-wrap: wrap;
  background-color: rgba(0,0,0,0.3);
}
 
.tabs label {
  order: 1;
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background:  #3CC0F8;
  font-weight: bold;
  transition: background ease 0.2s;
  background-color: rgba(0,0,0,0.2);
}
 
.tabs .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background: #fff;
  background-color: rgba(0,0,0,0.3);
}
 
.tabs input[type="radio"] {
  display: none;
}
 
.tabs input[type="radio"]:checked + label {
  background: #fff;
  background-color: rgba(0,0,0,0.9);
}
 
.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}
 
@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
 
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

.banner{
	position: relative;
	width: 100%;
	height: calc(100vh - 0px);
	background-color: #F5F5F5;
	background-size: cover;
	background-position: center;
	transition: all .1s ease-out;
	background-image: url('../img/siksi.jpg');
  animation: banner 28s infinite linear;
  
}
.banner-content{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	color: #FFF;
	background-color: rgba(0, 22, 40, .6);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.banner-content h1{
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
	font-size: 40px;
	text-align: center;
}
.banner-content a{
	text-decoration: none;
	color: #FFF;
	padding: 9px 20px;
	border: 1px solid #FFF;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
}
.banner-content a:hover{
	background-color: #fff;
	color: #333;
}
@keyframes banner{
	0%{
		background-image: url('../img/siksi.jpg');
	}
	25%{
		background-image: url('../img/siksi.jpg');
	}


	26%{
		background-image: url('../img/siksi.jpg');
	}
	50%{
		background-image: url('../img/siksi.jpg');
	}


	51%{
		background-image: url('../img/siksi.jpg');
	}
	75%{
		background-image: url('../img/siksi.jpg');
	}
	

	76%{
		background-image: url('../img/siksi.jpg');
	}
	100%{
		background-image: url('../img/siksi.jpg');
	}

}


html, body{

font-family: 'RobotoCondensedRegular';
position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;

}
.full-width{
width: 100%;
margin: 0;
padding: 0;
box-sizing: border-box;
background-color: #fff;
}
.ShowBox{
opacity: 1 !important;
pointer-events: auto !important;
}
.formated-section{
padding: 60px 0;
}
.font-oswald{
font-family: 'OswaldRegular';
}

@media (max-width: 200px) and (max-heigth: 160px) {
  .mifuente {
      font-size: 12px;
  }
}

.mifuente {
  font-size: 3vh;
}
@import url(normalize.css);
@import url(bootstrap.css);
@import url(font-awesome.min.css);

@font-face {
  font-family: 'OswaldRegular';
  src: url('../fonts/oswald-regular.eot');
  src: url('../fonts/oswald-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oswald-regular.woff2') format('woff2'),
       url('../fonts/oswald-regular.woff') format('woff'),
       url('../fonts/oswald-regular.ttf') format('truetype'),
       url('../fonts/oswald-regular.svg#oswaldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensedLight';
  src: url('../fonts/robotocondensed-light.eot');
  src: url('../fonts/robotocondensed-light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/robotocondensed-light.woff2') format('woff2'),
       url('../fonts/robotocondensed-light.woff') format('woff'),
       url('../fonts/robotocondensed-light.ttf') format('truetype'),
       url('../fonts/robotocondensed-light.svg#roboto_condensedlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/robotocondensed-regular.eot');
    src: url('../fonts/robotocondensed-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular.woff') format('woff'),
         url('../fonts/robotocondensed-regular.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
    #iconos-sociales {
      text-align: center; /* Centrar los iconos */
    }
    
    #iconos-sociales a {
      color: #000000; /* Color de los iconos */
      margin: 0px 6px; /* Espacio entre los iconos */
      font-size: 13px; /* Tamaño de los iconos */
    }
    
    #iconos-sociales a:hover {
      color: #999999; /* Color de los iconos al pasar el ratón */
    }
    .boton.alternativo { 
      background-color: transparent;
      color: #00c69f!important;
      border: 2px solid #00c69f;
      border-radius: 7px;
  }
   
  .boton.alternativo:hover {
      background-color: #00c69f!important;
      color: white!important;
      text-decoration: none;
  }
